Subject: Re: Antiquity

From: Jim West <[email-masked]>
Date: Sat, 05 Apr 1997 21:15:34 -0500 (EST)

Helge,

At 03:39 AM 4/6/97 -0700, you wrote:

>Well, if you say so, it must be right.....
> 

Not necessarily- but....

>The result of your theory is that _whenever it is possible_, you will use 
>the principle of antiquity as the final authority. Is that so?
>

Yes.

>Your theory still seems to place to much _weight_ (as I said) on only 
>_one_ canon or criteria.

Perhaps.  But no more, I think, than on adhering to a certain text type, etc.

>-- 
>- Mr. Helge Evensen

At any rate, I will be quiet and just listen for a while, as I have probably
used up my monthly allotment of postings (or more than a lifetimes worth to
some of y'all :)  )

finis

Jim
++++++++++++++++++++++++++++++++++++++++++++++++
Jim West, ThD
Adjunct Professor of Bible, Quartz Hill School of Theology
[email-masked]